/*
Theme Name: Child Thrive Theme
Theme URI: http://thrivethemes.com/
Version: 1.0
Author: <a href="http://www.thrivethemes.com">Thrive Themes</a>
Description: Fully customizable, front end theme and template editing for WordPress has arrived! 
Template: thrive-theme
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready, custom-everything
*/
p, li, blockquote, q, pre, code, kbd, samp, a.tcb-button-link, .tcb-pagination-number.tcb-pagination-current, .tcb-pagination-number.tcb-pagination-link, article p, h1, h2, h3, p.tve-u-1771ebdcc51 {
	font-family: inherit !important;
}
ul.heateor_sss_follow_ul li.heateorSssSharingRound, ul.heateor_sss_sharing_ul li.heateorSssSharingRound {
    margin-right: 6px !important;
}
.tcb-post-content .heateor_sss_sharing_container {
	display: none;
}
.thrv_widget_menu.thrv_wrapper[class*="tve-custom-menu-switch-icon-"].tve-mobile-side-fullscreen ul.tve_w_menu.tve_horizontal.tve-m-expanded {
	padding-top: 30px !important;
}
.thrv_widget_menu.thrv_wrapper[class*="tve-custom-menu-switch-icon-"].tve-mobile-side-fullscreen .tve-m-trigger.tve-triggered-icon .tcb-icon-close {
	margin-top: 44px !important;
	left: 96% !important;
}
.thrv_widget_menu.thrv_wrapper[class*="tve-custom-menu-switch-icon-"] ul.tve_w_menu.tve_horizontal li:not(#increase-spec):not(.ccls) a {
	padding: 10px 30px !important;
}
.thrv_widget_menu.thrv_wrapper .tve_w_menu .tve-disabled-text-inner {
	white-space: unset !important;
}
.thrv_symbol_26386 .thrv_widget_menu #m-1771a30a955 > li:not(.tcb-excluded-from-group-item) > a {
	font-size: unset !important;
}
/*article:not(.amp-wp-article) .optin-link*/ .main-container .amp-free-book-link {
    display: none;
}
#menu-item-29772 {
	background-image: url("https://askangels-a8bd.kxcdn.com/wp-content/uploads/2021/01/logo-200.png.webp");
	background-repeat: no-repeat;
	height: 100px;
	position: relative;
	left: 20px;
	top: 10px;
	text-indent: -9999px; 
}
#menu-item-29768 a {
	background: #ffdd08;
	margin: 80px 20px 0 20px;
	height: 60px;
	font-weight: 4000 !important;
    font-size: 17px !important;
}
#menu-item-29768 a > span {
	font-size: 17px;
	text-align: center;
}
.thrv_widget_menu.thrv_wrapper[class*="tve-custom-menu-switch-icon-"].tve-mobile-dropdown ul.tve_w_menu.tve_horizontal.tve-m-expanded {
	margin-top: -40px;
}
.thrv_widget_menu.thrv_wrapper[class*="tve-custom-menu-switch-icon-"] li {
    text-align: left !important;
}
ul.category-sort {
	text-align: center;
	margin-top: 40px !important;
}
ul.category-sort > li:not(.thrv-styled-list-item) {
	margin-left: 0;
	margin-right: .5em;
	margin-bottom: 40px;
}
.category-sort > li {
	display: inline-block;
}
.category-sort > li > a {
	color: #fff !important;
	padding: 20px 14px !important;
	font-size: 20px !important;
}
.category-sort > li:nth-child(1) > a {
	background: #661454;
}
.category-sort > li:nth-child(2) > a {
	background: #086e7d;
}
.category-sort > li:nth-child(3) > a {
	background: #01939e;
}
.category-sort > li:nth-child(4) > a {
	background: #ac00a2;
}
.category-sort > li:nth-child(5) > a {
	background: #3466bb;
}
.category-sort > li:nth-child(6) > a {
	background: #08525f;
}
.aligncenter {
	text-align: center !important;
}
/*li#menu-item-26674 > a {
	background: #661454;
}
li#menu-item-26675 > a {
	background: #086e7d;
}
li#menu-item-26676 > a {
	background: #01939e;
}
li#menu-item-26677 > a {
	background: #ac00a2;
}
li#menu-item-26678 > a {
	background: #3466bb;
}
li#menu-item-26679 > a {
	background: #08525f;
}*/
.search-wpb .fa-search {
    color: #666666;
    font-weight: 900;
}

.search-wpb .fa-search:hover, 
.search-wpb .fa-search:focus {
    color: #999999;
    text-decoration: none;
}

.wpbsearchform{
    display: block;
    width: 400px;
    position: absolute;
    right: 0;
    top: 100%;
    margin-top: 1px;
    z-index: 9999;
    background-color: rgba(200,199,197,0.8);
    padding: 0;
    border-radius: 0;
     -webkit-box-shadow: 0 1px 10px rgba(0,0,0,0.15);
    box-shadow: 0 1px 10px rgba(0,0,0,0.15);
    border: 1px solid #ccc;
}

.wpbsearchform form input:focus {
    color: #555;
}

.wpbsearchform input[type="search"] {
	border-radius: 0;
}

.wpbsearchform ::-moz-placeholder {
	color: #999 !important;
	font-weight: 300;
	opacity: 1;
}

.wpbsearchform ::-webkit-input-placeholder {
	color: #999 !important;
	font-weight: 300;
}
a.comment-reply-link {
	padding: 8px;
	font-size: 15px;
	background-color: transparent;
	color: #086e7d;
	border-radius: 5px;
	font-weight: 500;
	border: solid 1px #086e7d;
	text-decoration: none;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}
.single a.tcb-button-link {
	background-color: transparent;
	padding: 12px 15px;
}
.comment-author-melanie > article.comment-body {
	background: #d0f5fb !important;
}
.comment-author .fn {
	font-size: 22px;
	color: rgb(51, 51, 51);
}
.comment-metadata a {
	font-size: 18px;
}
#comments.comments-area .tcb-button-text {
	padding-right: 15px;
}
a.tcb-button-link:hover {
	background-color: #086e7d !important;
	color: #fff;
}
.comments-area .comment-body {
	padding: 80px;
}
.tve-theme-26347 .content-section .comment-form-label {
font-size: 18px !important;
}
.tve_social_custom.tve_style_3 .tve_s_icon {
	width: 3.2em !important;
}
.tve_social_custom.tve_style_3 .tve_s_item {
	border-radius: 0px !important;
}
h2.sort-title {
	font-weight: 400 !important;
}
.tve_s_item a {
	padding: 0px !important;
}
.thrv_wrapper .alignright {
	float: none !important;
	display: block !important;
	text-align: center;
	margin-left: 0 !important;
}
.in-ads {
	float: none;
	margin: 0 auto;
}
.category #top-bar, .search #top-bar, .tag #top-bar {
	display: none;
}
.footer-out {
	margin: 0;
	padding: 30px 20px 20px 20px;
	max-width: 100%;
	background: #280244;
	color: #fff !important;
	font-family: inherit !important;
	text-align: center;
	font-size: 18px;
}
.footer-out ul {
	list-style: none;
	margin: 6px 0;
	padding-left: 0;
}
.footer-out ul > li:not(.thrv-styled-list-item) {
	display: inline;
	margin-left: 0;
	color: #fff;
}
.footer-out ul > li a {
	color: #fff;
	padding: 0 5px;
	margin:0;
	font-size: 18px;
}
.archive .footer-background-section {
	display: none;
}
#thrive-footer .tcb-styled-list-icon {
	display: none;
}
.i-amphtml-layout-intrinsic, [layout="intrinsic"][width][height]:not(.i-amphtml-layout-intrinsic) {
	display: block;
	margin: 0 auto;
}
div.heateor_sss_sharing_container.heateor_sss_horizontal_sharing {
	margin-bottom: 20px;
}
/* Custom Search */
.custom-search-form {
	margin-top: 5px;
}
.show .custom-search-form {
	background: #fff;
}
.search-button {
  position: absolute;
  right: 20px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
.search-toggle {
  position: relative;
  display: block;
  height: 15px;
  width: 15px;
  background: #fff;
}
.search-toggle::before, .search-toggle::after {
  content: '';
  position: absolute;
  display: block;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.search-toggle::before {
  border: 2px solid #5b3256;
  border-radius: 50%;
  width: 100%;
  height: 100%;
  left: -2px;
  top: -2px;
}
.search-toggle::after {
  height: 2px;
  width: 8px;
  background: #5b3256;
  top: 15px;
  left: 12px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.search-toggle.active::before {
  width: 0;
  border-width: 1px;
  border-radius: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: -1px;
  left: 5px;
}
.search-toggle.active::after {
  width: 15px;
  left: -1px;
  top: 6px;
}
.search-input:focus {
  outline: none;
}
#header-1 .search-box {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  max-height: 0;
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
  background-color: transparent;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  overflow: hidden;
  top: -50px;
  height: 60px;
}
#header-1 .search-box .search-input {
  width: 100%;
  height: 100%;
  padding: 20px 1em;
  border: 0;
  background-color: transparent;
  opacity: 0;
  color: #000;
}
#header-1 .search-box .search-input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.4);
}
#header-1.show .search-box {
  max-height: 40px;
  padding:20px 0;
}
#header-1.show .search-box .search-input {
  opacity: 1;
  font-size: 20px;
}
.header-nav {
	position: relative;
    top: -5px;
    margin-bottom: 0px;
    right: -2px;
}
.home .header-nav {
	top: 10px;
	margin-bottom: 20px;
}
.header-nav:before, 
.header-nav:after {
  content: '';
  display: table;
}
.header-nav:after {
  clear: both;
}
.tcb-post-content p a, .tcb-post-content li a  {
  text-decoration: none;
  --eff: none;
  color: var(--tcb-skin-color-18);
  --tve-applied-color: var$(--tcb-skin-color-18);
  background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
  box-shadow: inset 0 -0.03em 0 rgb(89, 162, 236) !important;
  --tve-applied-box-shadow: inset 0 -0.1em 0 var$(--eff-color);
  padding-bottom: 3px;
}
/** End Custom Search **/
@media only screen and (min-width: 768px) {
	.search-toggle {
	  position: relative;
	  display: block;
	  height: 10px;
	  width: 10px;
	  background: #fff;
	}
	.search-toggle::before, .search-toggle::after {
	  content: '';
	  position: absolute;
	  display: block;
	  -webkit-transition: all 0.1s;
	  transition: all 0.1s;
	}
	.search-toggle::before {
	  border: 2px solid #5b3256;
	  border-radius: 50%;
	  width: 100%;
	  height: 100%;
	  left: -2px;
	  top: -2px;
	}
	.search-toggle::after {
	  height: 2px;
	  width: 7px;
	  background: #5b3256;
	  top: 10px;
	  left: 8px;
	  -webkit-transform: rotate(45deg);
	          transform: rotate(45deg);
	}
	.search-toggle.active::before {
	  width: 0;
	  border-width: 1px;
	  border-radius: 0;
	  -webkit-transform: rotate(45deg);
	          transform: rotate(45deg);
	  top: -1px;
	  left: 4px;
	}
	.search-toggle.active::after {
	  width: 12px;
	  left: -1px;
	  top: 4px;
	}
	.header-nav {
	    margin: 0 auto;
	    max-width: 1180px;
	    padding-right: 3em;
	    top: -58px;
		right: -30px;
	}
/*	.custom-search-form {
		margin-top: 40px;
	}*/
	.home .header-nav {
		top: -35px;
	}
	.in-ads {
		float: right;
		margin: 0 25px 15px 15px;
	}
	.thrv_wrapper .alignright {
		float: right !important;
		margin-left: 20px !important;
	}
}